html {
	height: 100%;
	margin: 0 auto !important;
	
}

body {
	  background-color: #000000;
    background-image: url("/images/wallpaperpokerdexinfo.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    color: #011013;
		background-size: cover;
		    font-family: Arial;
    font-size: 12px;
}

a {
	text-decoration: none;
	color: #fff;
}

p {
    color:#fff;
}
h1, h2, h3 {
	color:#ade452;
}


.post .site-main .entry-title p {
	color:#fff;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wrapper {
	text-align: center;
	width: 100%;
}

.container {
	width: 990px;
	display: inline-block;
	padding: 0;
	margin: 0 auto;
}

#header {
	width: 100%;
	height: 186px;
	background: greend;
	margin-top: 20px;
}

.logo {
    background: rgba(0, 0, 0, 0) url("/images/ataspokerdexinfo.png") no-repeat scroll 0 0 / 100% auto;
    height: 186px;
    width: 990px;
}

#header .logo .left {
	width: 300px;
	height: 186px;
	float: left;
}
#header .logo .left a img {
    left: 19px;
    position: relative;
    top: 65px;
}

#header .logo .right {
	width: 690px;
	height: 186px;
	float: left;
}

#header .logo .right img {
    left: 65px;
    position: relative;
    top: 40px;
}

#lastupdate {
	width: 100%;
	height: 40px;
}

.update {
    background: rgba(0, 0, 0, 0) url("/images/latestnewspokerdexinfo.png") no-repeat scroll 0 0 / 100% auto;
    height: 40px;
    width: 990px;
}

.update .left > img {
    position: relative;
    top: 4px;
}

#lastupdate .update .left {
    float: left;
    height: 40px;
    width: 155px;
}

#lastupdate .update .right {
    float: left;
    height: 40px;
    width: 818px;
}

#lastupdate .update span {
	color: #fff;
  position: relative;
  top: 7.5px;
}

#menu {
	width: 100%;
	height: 55px;
}

.main-menu {
	width: 990px;
	height: 55px;
}

#menu .main-menu ul {
	padding: 0;
	margin: 0 auto;
	display: block;
}

#menu .main-menu ul li {
    background: rgba(0, 0, 0, 0) url("/images/kotakmenupokerdexinfo.png") no-repeat scroll 0 0 / 155% auto;
    float: left;
    height: 55px;
    list-style: outside none none;
    margin: 0 auto;
    width: 123.75px;
}

#menu .main-menu ul li a {
	text-decoration: none;
	color:#fff;
	font-size: 15px;
	line-height: 50px
}

#menu .main-menu ul li:hover {
	background: rgba(0, 0, 0, 0) url("/images/hijau.jpg") repeat scroll 0 0 / 100% auto;
}

#feature {
	height: 415px;
	width: 100%;
	margin: 5px 0;
}

.slider {
	width: 990px;
	height: 415px;
}
	

#recent-update {
	height: 400px;
	width: 100%;
}

#recent-update .container ul{
	padding: 0;
	margin: 0 auto;
	height: 400px;
	width: 990px;
	display: block;
}

#recent-update .container ul li {
	width: 495px;
	float: left;
	height: 200px;
	background: rgba(0, 0, 0, 0) url("/images/recent.jpg") no-repeat scroll 0 0 / 100% auto;
	list-style: none;
}

#recent-update .container ul li:hover {
	background: rgba(0, 0, 0, 0) url("/images/hijau.jpg") repeat scroll 0 0 / 100% auto;
}

#mainfooter {
    height: 100px;
    width: 100%;
}

.footer {
    background: rgba(0, 0, 0, 0) url("/images/footer.png") no-repeat scroll 0 0 / 100% auto;
    border-radius: 0 0 15px 18px;
    height: 115px;
}

.home .site-content {
  display: none;
}

#content .post {
    background: #053d67 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: left;
    width: 990px;
}
	
.entry-footer {
    display: none;
}

.comments-area {
    display: none;
}

.post .site-main .entry-header {
    padding-top: 20px;
    text-align: center;
}

.post .site-main .entry-title {
		margin-bottom: 10px;
}

.post .site-main .entry-content {
	    padding: 20px;
}


.thumbnail-wrapper > img {
    display: inline-block;
    height: 194px;
    position: relative;
    left: 0px;
    top: 3px;
    width: 220px;
		float: left;
}

.thumbnail {
    float: left;
    left: 3px;
    position: relative;
}


#recent-update .container ul li p {
    padding: 0 5px 0 230px;
    text-align: justify;
}


#recent-update .container ul li h2 {
    text-align: center;
		float: left;
		text-align: center;
		width: 271px;
		margin-bottom: 20px;
		
}	

#content .post img {
               max-width: 100%;
}

.entry-content > p:first-child {
    text-align: center;
}
